# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-07-03 15:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('party', '0003_combatant_flags'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='secret_key',
            field=models.CharField(help_text='Password for DM-only views', max_length=256, null=True, unique=True),
        ),
    ]
